.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.list {
  padding: 17px 15px 17px 50px;
  border-radius: 10px;
  background-color: #e8f1f0;
  font-family: Branding, sans-serif;
  color: #e27358;
  font-size: 18px;
  line-height: 32px;
  font-weight: 600;
  list-style-type: disc;
}

.section-dnrs {
  background-color: #73c3bf;
}

.h1d {
  width: 100%;
  max-width: 500px;
  margin-top: 5px;
  margin-bottom: 6px;
  float: left;
  font-family: Branding, sans-serif;
  color: #fff;
  font-size: 37px;
  line-height: 44px;
  font-weight: 700;
}

.h1d.h1d2 {
  max-width: 576px;
  color: #0b474b;
  font-size: 22px;
  line-height: 31px;
  font-weight: 600;
}

.h1d.h1d2.customer {
  margin-top: 0px;
  padding-right: 41px;
  font-size: 17px;
  line-height: 20px;
  font-style: italic;
  font-weight: 500;
  text-align: right;
}

.s-cont {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.s-cont.s-cont-dnrs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1100px;
  padding: 80px 0px 62px 48px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/brain-swirl.svg');
  background-position: 100% 27%;
  background-size: 34%;
  background-repeat: no-repeat;
}

.div-header-review {
  width: 60%;
  min-height: 20px;
}

.bod {
  padding-bottom: 184px;
}

.cont-dn {
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 37px;
  padding-right: 11px;
  padding-left: 0px;
}

.text-div {
  width: 75%;
  padding-top: 13px;
  padding-right: 10px;
  padding-left: 30px;
}

.text-div.text-div-2 {
  padding-top: 37px;
}

.div-star {
  width: 100%;
  min-height: 20px;
  padding-top: 7px;
  padding-bottom: 7px;
  float: left;
}

.star-y {
  width: 29px;
  margin-right: 15px;
}

.star-y.star-g {
  opacity: 0.3;
}

.h22 {
  font-family: Branding, sans-serif;
  color: #195d6e;
  font-size: 27px;
  line-height: 36px;
  text-align: left;
  text-transform: capitalize;
}

.h22.h33 {
  margin-top: 31px;
  margin-bottom: -6px;
  color: #fa7e5f;
  font-size: 22px;
  line-height: 31px;
  text-transform: uppercase;
}

.h22.h33.h3e {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 23px;
}

.h22.h33.h4 {
  margin-top: 10px;
}

.h22.h44 {
  margin-top: 8px;
  color: #195d6e;
  font-size: 18px;
  line-height: 28px;
}

.h22.hj {
  margin-top: -2px;
  font-size: 23px;
}

.h22.page-menu {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #0b474b;
  color: #f8f8f6;
  font-size: 22px;
  text-align: center;
}

.h22.h6 {
  color: #fa7e5f;
  font-size: 19px;
  line-height: 30px;
  text-transform: none;
}

.h22.h22-small {
  font-size: 20px;
  line-height: 31px;
}

.h22.h22-small.kj {
  text-transform: none;
}

.para {
  margin-top: 15px;
  font-family: Woodfordbournepro, sans-serif;
  color: #073e42;
  font-size: 20px;
  line-height: 32px;
  font-weight: 300;
}

.para.plist {
  margin-top: 0px;
  margin-bottom: 28px;
  padding-left: 11px;
}

.para.compare-list {
  font-size: 19px;
  line-height: 25px;
  font-weight: 400;
}

.para.compare-list.cl2 {
  padding-right: 11px;
  padding-left: 19px;
  line-height: 28px;
}

.para.compare-list.cl2.cl2top {
  margin-top: 28px;
}

.para.para-bold {
  padding: 13px 19px;
  border-radius: 7px;
  background-color: #e8f1f0;
  font-family: Branding, sans-serif;
  color: #195d6e;
  font-weight: 700;
}

.para.peach {
  color: #288499;
  font-weight: 400;
}

.para.para-mini {
  font-size: 18px;
  line-height: 27px;
}

.para.full-list {
  font-size: 15px;
  line-height: 21px;
}

.para.bold-p {
  font-weight: 700;
}

.l {
  color: #31a59f;
  font-weight: 400;
  text-decoration: none;
}

.l.l2 {
  font-size: 17px;
  line-height: 17px;
}

.l.source {
  font-size: 14px;
}

.list2 {
  padding-top: 16px;
  color: #fa7e5f;
  font-size: 21px;
}

.list2.list-short {
  padding-top: 0px;
}

.li {
  margin-bottom: 30px;
}

.col-compare {
  border-bottom: 2px solid rgba(25, 93, 111, 0.15);
}

.col1 {
  min-height: 100px;
  padding: 16px 13px 24px 19px;
  border-right: 2px solid rgba(25, 93, 111, 0.15);
  border-bottom-width: 2px;
  border-bottom-color: rgba(54, 81, 145, 0.2);
}

.col1.col2 {
  border-right-style: none;
  border-right-width: 0px;
  border-left-width: 0px;
}

.div-col {
  margin-top: 0px;
  padding-bottom: 22px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(25, 93, 111, 0.15);
  background-color: #f4f8f7;
}

.in-bet {
  height: auto;
  padding-top: 9px;
  padding-bottom: 9px;
  padding-left: 13px;
  border-bottom: 2px solid rgba(25, 93, 111, 0.15);
  background-color: #fff;
}

.list-in-comp {
  color: #fa7e5f;
  font-size: 16px;
}

.lk {
  padding-bottom: 4px;
  color: #195d6e;
}

.minutes {
  width: 110px;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 9px;
  float: none;
  border-radius: 3px;
  background-color: #d8ece9;
  font-family: Branding, sans-serif;
  color: #195d6e;
  font-weight: 500;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 17px;
  overflow: hidden;
  width: 22%;
  padding-bottom: 0px;
  padding-left: 0px;
  float: right;
  border-radius: 8px;
  background-color: #e8f1f0;
}

.but-page {
  width: 100%;
  padding: 9px 9px 9px 25px;
  float: left;
  background-color: transparent;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-family: Branding, sans-serif;
  color: #0b474b;
  font-size: 14px;
  line-height: 19px;
  font-weight: 700;
  text-decoration: none;
  text-transform: capitalize;
}

.but-page:hover {
  background-color: rgba(25, 93, 111, 0.15);
}

.but-page.but-p2 {
  padding-top: 16px;
  padding-bottom: 17px;
  text-transform: capitalize;
}

.but-page.but6 {
  margin-bottom: -6px;
  padding-bottom: 6px;
}

.but-page.contact {
  padding-bottom: 19px;
}

.text-block {
  display: inline-block;
  width: 100%;
  float: left;
}

.youtube-co {
  padding-top: 15px;
  padding-bottom: 15px;
}

.c {
  padding-right: 5px;
  padding-left: 5px;
}

.cbt {
  margin-top: 22px;
}

.caption {
  margin-top: 10px;
  margin-bottom: 25px;
  font-family: Branding, sans-serif;
  color: #e27358;
  font-size: 17px;
  line-height: 23px;
  font-weight: 500;
}

.caption.cp-end {
  margin-top: 28px;
}

.caption.source {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 13px;
  line-height: 22px;
}

.im-gen {
  margin-top: 15px;
}

.im-bud {
  margin-top: 11px;
  margin-bottom: 0px;
}

.shoe {
  display: block;
  width: 80px;
  margin-right: auto;
  margin-left: auto;
}

.budh {
  margin-top: 28px;
}

.jour {
  margin-top: 18px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(80, 74, 199, 0.1);
}

.seinfield {
  margin-top: 29px;
}

.h1 {
  font-family: Branding, sans-serif;
  color: #f0f6f5;
  text-align: center;
}

.body {
  background-color: rgba(25, 105, 111, 0.79);
}

.practice-col {
  margin-top: 21px;
}

.kl {
  color: #d8fdf6;
}

.p {
  color: #e27358;
  text-decoration: none;
}

html.w-mod-js *[data-ix="cart"] {
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

@media screen and (max-width: 991px) {
  .list {
    font-size: 22px;
  }
  .h1d {
    max-width: 420px;
    font-size: 33px;
    line-height: 38px;
  }
  .h1d.h1d2 {
    max-width: 525px;
    margin-bottom: 18px;
    font-size: 19px;
    line-height: 24px;
  }
  .h1d.h1d2.customer {
    margin-bottom: 5px;
  }
  .s-cont.s-cont-dnrs {
    padding-top: 32px;
    padding-bottom: 31px;
    background-position: 100% 30%;
    background-size: 41%;
  }
  .cont-dn {
    padding-top: 33px;
  }
  .text-div {
    padding-top: 0px;
  }
  .text-div.text-div-2 {
    padding-top: 23px;
  }
  .star-y {
    width: 25px;
  }
  .h22 {
    font-size: 22px;
    line-height: 30px;
  }
  .h22.h33 {
    font-size: 19px;
  }
  .h22.h33.h3e {
    font-size: 17px;
  }
  .h22.h33.h4 {
    line-height: 20px;
  }
  .h22.h44 {
    line-height: 23px;
  }
  .h22.hj {
    margin-top: 0px;
    font-size: 20px;
    line-height: 28px;
  }
  .h22.page-menu {
    font-size: 19px;
  }
  .h22.h6 {
    line-height: 27px;
  }
  .h22.h22-small {
    font-size: 18px;
    line-height: 29px;
  }
  .h22.h22-small.kj {
    margin-top: 11px;
    font-size: 16px;
    line-height: 21px;
  }
  .para {
    font-size: 19px;
    line-height: 28px;
  }
  .para.plist {
    padding-left: 2px;
  }
  .para.compare-list {
    font-size: 18px;
    line-height: 24px;
  }
  .para.para-mini {
    font-size: 17px;
    line-height: 22px;
  }
  .l.l2 {
    font-size: 15px;
    line-height: 21px;
  }
  .list2 {
    padding-left: 23px;
  }
  .col1 {
    padding-right: 6px;
    padding-left: 22px;
  }
  .list-in-comp {
    padding-left: 13px;
  }
  .but-page {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    font-size: 13px;
    line-height: 15px;
  }
  .c {
    padding-right: 5px;
    padding-left: 5px;
  }
  .caption.cp-end {
    font-size: 16px;
  }
  .caption.source {
    margin-top: 0px;
    font-size: 13px;
    line-height: 17px;
  }
  .shoe {
    width: 70px;
  }
}

@media screen and (max-width: 767px) {
  .list {
    font-size: 17px;
    line-height: 25px;
  }
  .h1d {
    max-width: 329px;
    margin-bottom: 1px;
    font-size: 26px;
    line-height: 31px;
  }
  .h1d.h1d2 {
    margin-bottom: 10px;
    color: #247177;
    font-size: 15px;
    line-height: 16px;
  }
  .h1d.h1d2.customer {
    font-size: 15px;
  }
  .s-cont.s-cont-dnrs {
    padding: 30px 23px 19px 8%;
    background-position: 103% 32%;
    background-size: 39%;
  }
  .div-header-review {
    width: 74%;
  }
  .bod {
    padding-bottom: 99px;
  }
  .cont-dn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 23px;
    padding-left: 11px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-div {
    width: 100%;
    padding-right: 25px;
  }
  .div-star {
    padding-top: 5px;
  }
  .star-y {
    width: 21px;
  }
  .h22 {
    font-size: 20px;
    line-height: 27px;
  }
  .h22.h33.h3e {
    font-size: 16px;
  }
  .h22.h33.h4 {
    margin-top: 0px;
  }
  .h22.h44 {
    font-size: 16px;
  }
  .h22.hj {
    font-size: 19px;
    line-height: 21px;
  }
  .h22.page-menu {
    font-size: 18px;
    line-height: 24px;
  }
  .h22.h6 {
    font-size: 18px;
  }
  .para {
    font-size: 17px;
  }
  .para.plist {
    margin-bottom: 5px;
    padding-left: 0px;
  }
  .para.compare-list {
    font-size: 16px;
    line-height: 21px;
  }
  .list2 {
    padding-left: 15px;
  }
  .li {
    margin-bottom: 14px;
  }
  .col1 {
    padding-left: 11px;
  }
  .sticky {
    position: static;
    width: 95%;
  }
  .caption {
    margin-top: 3px;
    font-size: 15px;
    line-height: 22px;
  }
  .caption.cp-end {
    font-size: 15px;
  }
  .shoe {
    width: 20%;
  }
  .h1 {
    font-size: 28px;
  }
}

@media screen and (max-width: 479px) {
  .list {
    padding-left: 26px;
    font-size: 19px;
  }
  .section-dnrs {
    overflow: hidden;
  }
  .h1d {
    font-size: 22px;
    line-height: 24px;
  }
  .h1d.h1d2 {
    color: #20687a;
    font-size: 13px;
    line-height: 16px;
  }
  .h1d.h1d2.customer {
    font-size: 11px;
  }
  .s-cont.s-cont-dnrs {
    overflow: hidden;
    padding-right: 0px;
    padding-left: 13px;
    background-position: 140% 50%;
    background-size: 60%;
  }
  .div-header-review {
    width: 81%;
  }
  .bod {
    padding-bottom: 130px;
  }
  .cont-dn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .text-div {
    width: 100%;
    padding-right: 8px;
    padding-left: 20px;
  }
  .text-div.text-div-2 {
    padding-top: 16px;
    padding-right: 17px;
  }
  .text-div.text-div-chart {
    padding-right: 0px;
    padding-left: 0px;
  }
  .star-y {
    width: 19px;
  }
  .h22 {
    margin-top: 27px;
    font-size: 20px;
    line-height: 24px;
  }
  .h22.h33 {
    margin-top: 25px;
    font-size: 18px;
    line-height: 24px;
  }
  .h22.h33.h3e {
    font-size: 16px;
    line-height: 18px;
  }
  .h22.h33.h4 {
    margin-top: 24px;
  }
  .h22.h44 {
    font-size: 15px;
    line-height: 19px;
  }
  .h22.page-menu {
    margin-top: 0px;
  }
  .h22.h6 {
    font-size: 17px;
    line-height: 22px;
  }
  .h22.h22-small {
    font-size: 16px;
    line-height: 20px;
  }
  .para {
    font-size: 17px;
    line-height: 26px;
  }
  .para.plist {
    margin-bottom: 11px;
    padding-left: 0px;
    line-height: 23px;
  }
  .para.compare-list {
    font-size: 15px;
    line-height: 19px;
  }
  .para.compare-list.cl2 {
    font-size: 16px;
    line-height: 21px;
  }
  .para.para-bold {
    padding-right: 3px;
    padding-left: 15px;
    line-height: 25px;
  }
  .para.peach {
    line-height: 22px;
  }
  .para.full-list {
    margin-top: 15px;
  }
  .l.ls {
    font-size: 16px;
  }
  .list2 {
    padding-right: 10px;
    padding-left: 12px;
  }
  .list2.list-short {
    padding-right: 5px;
  }
  .col1 {
    min-height: 40px;
    padding: 12px 6px 12px 10px;
  }
  .sticky {
    position: static;
    width: 89%;
    float: none;
  }
  .you-col1 {
    margin-bottom: 25px;
  }
  .c {
    padding-right: 0px;
    padding-left: 0px;
  }
  .div-block-2 {
    width: 100%;
  }
  .caption {
    font-size: 14px;
    line-height: 19px;
  }
  .columns {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .colp {
    padding-bottom: 14px;
  }
  .h1 {
    padding-right: 22px;
    padding-left: 22px;
    font-size: 24px;
  }
}

@font-face {
  font-family: 'Branding';
  src: url('../fonts/Branding-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Branding';
  src: url('../fonts/Branding-Semilight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Branding';
  src: url('../fonts/Branding-Semibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Branding';
  src: url('../fonts/Branding-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Woodfordbournepro';
  src: url('../fonts/WoodfordBournePRO-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Woodfordbournepro';
  src: url('../fonts/WoodfordBournePRO-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Woodfordbournepro';
  src: url('../fonts/WoodfordBournePRO-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}